<?xml version="1.0" encoding="utf-8"?>

    <com.android.views.swipeLayout.SwipeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="60dp">
        <LinearLayout
            android:layout_width="80dp"
            android:layout_height="match_parent">
            <TextView
                android:id="@+id/tv_trash"
                android:layout_width="match_parent"
                android:background="@color/red"
                android:textColor="@color/white"
                android:textSize="18sp"
                android:gravity="center"
                android:layout_height="match_parent"
                android:text="@string/delete"/>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/layout_message_item"
            android:orientation="horizontal"
            android:paddingLeft="12dp"
            android:background="@color/white"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_marginLeft="6dp"
                android:layout_marginRight="6dp"
                android:layout_height="match_parent"
                android:gravity="center_vertical">

                <TextView
                    android:id="@+id/tv_message_title"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:textSize="14sp"
                    android:textColor="@color/dark_grey"
                    android:singleLine="true"
                    android:gravity="center_vertical"
                    />

                <TextView
                    android:id="@+id/tv_message_content"
                    android:layout_below="@id/tv_message_title"
                    android:layout_width="wrap_content"
                    android:layout_height="20dp"
                    android:textSize="12sp"
                    android:singleLine="true"
                    android:textColor="@color/grey"
                    android:gravity="center_vertical"
                    />

            </RelativeLayout>

            <LinearLayout
                android:id="@+id/layout_message_jump"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:paddingLeft="10dp"
                android:orientation="horizontal"
                android:paddingRight="10dp">
                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="right|center_vertical"
                    android:src="@drawable/arrow_right"/>
            </LinearLayout>


        </LinearLayout>
    </com.android.views.swipeLayout.SwipeLayout>
